body {
	background: url("assets/images/seamless_paper_texture.png");
}
h1 {
	font-family: "Nanum Pen Script";
	font-size: 45px;
	padding: 5px 0px;
}
p {
	padding: 5px 0px;
	font-size: 22px;
}
@media (max-width: 768px) {
	.valiw {
		height: 150px;
		width: 150px;
	}
	nav::before,
	nav::after {
		visibility: hidden;
	}
	.card-body {
		// background-color: red;
		font-size: 1rem !important;
	}
}
#inputemail,
#txtmessage {
	background-color: unset;
}
html,
body {
	padding: 15px;
}

html::before,
html::after,
body::before,
body::after,
nav::before,
nav::after,
footer::before,
footer::after {
	font-family: "Nanum Pen Script";
	color: grey;
}
html::before {
	position: relative;
	top: -5px;
	content: "<html>";
}

html::after {
	position: relative;
	// bottom: px;
	content: "</html>";
}
body::before {
	position: relative;
	top: -20px;
	content: "<body>";
}
body::after {
	content: "</body>";
	position: relative;
	bottom: -20px;
}
nav::before {
	position: relative;
	top: -55px;
	content: "<nav>";
}
nav::after {
	content: "</nav>";
	position: relative;
	bottom: -55px;
	content: "<nav>";
}
footer::before {
	position: relative;
	top: -30px;
	content: "<footer>";
}

footer::after {
	content: "</footer>";
	position: relative;
	bottom: -30px;
}
#home {
	margin-top: 1rem;
}
.abouthim {
	margin-top: 2rem;
}
#home > div,
.abouthim,
footer {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	// Embossed effect
	-webkit-box-shadow: 0px 0px 10px 4px rgba(148, 148, 148, 1),
		-4px -6px 15px 4px rgba(119, 119, 119, 1),
		5px 6px 15px 3px rgba(165, 165, 165, 1);
	-moz-box-shadow: 0px 0px 10px 3px rgba(148, 148, 148, 1),
		-4px -6px 15px 4px rgba(119, 119, 119, 1),
		5px 6px 15px 3px rgba(165, 165, 165, 1);
	box-shadow: 0px 0px 10px 4px rgba(148, 148, 148, 1),
		-4px -6px 15px 4px rgba(119, 119, 119, 1),
		5px 6px 15px 3px rgba(165, 165, 165, 1);
}
// footer {
// 	margin-top: 55rem;
// }
